[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - d -

- data() : ArrayVectorView , BasicImageView , MultiArrayView , BasicImage , NodeBase
- deallocate() : MultiArray
- DecisionTree() : DecisionTree
- deflate() : PolynomialView
- deflateConjugatePair() : PolynomialView
- denominator() : Rational
- depth() : VolumeImportInfo
- derivativeOrder() : CatmullRomSpline , Gaussian , CoscotFunction , BSplineBase
- desiredEdgeWidth() : SlantedEdgeMTFOptions
- diff() : NeighborCode3D , CrackContourCirculator , NeighborCode , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , NeighborCode3D
- Diff2D() : Diff2D
- differentiate() : PolynomialView
- DiffusivityFunctor() : DiffusivityFunctor
- dim() : MultiIterator , StridedMultiIterator
- direction() : NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- directionBit() : NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- directionCount() : GaborFilterFamily
- dtype() : NumpyAnyArray
- dX() : NeighborCode3D , NeighborCode , NeighborOffsetCirculator , NeighborCode3D
- dx() : SplineImageView
- dX() : NeighborCode3D
- dx() : SplineImageView
- dx3() : SplineImageView
- dxx() : SplineImageView
- dxxy() : SplineImageView
- dxy() : SplineImageView
- dxyy() : SplineImageView
- dY() : NeighborCode3D , NeighborCode , NeighborOffsetCirculator , NeighborCode3D , NeighborCode
- dy() : SplineImageView
- dY() : NeighborCode3D
- dy3() : SplineImageView
- dyy() : SplineImageView
- dZ() : NeighborCode3D

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)